## soundcraft-utils 0.4.0

=== debian/changelog ===
soundcraft-utils (0.4.0-4) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-setuptools (Closes: #1080890)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 00:28:22 +0100

soundcraft-utils (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 22:52:49 -0400

soundcraft-utils (0.4.0-2) unstable; urgency=medium

  * Moving packaging namespace to Debian Python Team in salsa.debian.org.
  * Adding upstream README to the package.
  * New repo structure for gbp.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 15 Jun 2024 23:53:02 -0400

soundcraft-utils (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1072061)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 02 Jun 2024 13:06:47 -0400
