=== debian/control ===
Source: soundcraft-utils
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0.0
Rules-Requires-Root: no
Homepage: https://github.com/lack/soundcraft-utils
Vcs-Git: https://salsa.debian.org/python-team/packages/soundcraft-utils.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/soundcraft-utils

Package: soundcraft-utils
Architecture: all
Depends:
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Description: Linux Utilities for Soundcraft Mixers
 Soundcraft Notepad mixers are small-sized mixer boards with Harmon
 USB I/O built-in. While the USB audio works great in alsa without any
 additional configuration needed, there are some advanced features available to
 the Windows driver that have no Linux equivalent.
 .
 Most importantly, the USB routing for the capture channels is
 software-controlled, and requires an additional utility.
 .
 For example, by default the Notepad-12FX sends the Master L&R outputs to USB
 capture channels 3 and 4, but this routing can be changed to input 3&4, input
 5&6, or input 7&8. This tool aims to give this same software control of the
 USB capture channel routing to Linux users.
