=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = soundcraft-utils

%:
	dh $@ --buildsystem=pybuild
