=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d+\.\d+.\d+)\.tar\.gz/soundcraft-utils-$1\.tar\.gz/ \
 https://github.com/lack/soundcraft-utils/tags .*/v(\d+\.\d+.\d+)\.tar\.gz
